@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	}

#template{
	width:100%;
	background:url(https://www.powerautosport.net/ebay/images/pas_background.jpg) repeat top center #f4f4f4;
	font-family:"Lucida Sans", san-serif;
	color:#fff;
	padding-top:30px;
	}

#template a:link, #template a:visited{
	color:#185d7b
	}

#template a:hover{
	color:#fff;
	}

#container{
	width:1000px;
	height:auto;
	border-radius:12px;
	background:url(https://www.powerautosport.net/ebay/images/pas_page_background.jpg) repeat top right #666;
	min-height:1250px;
	margin:0 auto;
	}

#sidebar{
	width:200px;
	height:auto;
	float:left;
	background:#222222;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	}

#content{
	float:left;
	width:730px;
	padding:30px 35px 10px;
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	min-height:1250px;
	}

#header{
	margin:0 auto;
	text-align:center;
	}

.sidebar_header{
	height:35px;
	color:#fff;
	font-size:18px;
	text-shadow: -1px -1px #123f53;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #37AEE1 0%, #175B78 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #37AEE1 0%, #175B78 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #37AEE1 0%, #175B78 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #37AEE1), color-stop(1, #175B78));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #37AEE1 0%, #175B78 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #37AEE1 0%, #175B78 100%);
	}

.sidebar_header div{
	padding:6px 0 0 18px;
	}

.first{
	border-top-left-radius:12px;
	}

#sidebar p{
	padding:15px 15px 15px 20px;
	color:#fff;
	font-size:12px;;
	}

.box_header{
	background:url(https://www.powerautosport.net/ebay/images/box_top.png) no-repeat top center;
	height:37px;
	text-align:center;
	padding-top:15px;
	}

.box_content_wrap{
	padding:2px 40px;
	background:url(https://www.powerautosport.net/ebay/images/box_background.png) no-repeat top left;
	background-size: 730px 100%;
	height:auto;
	width:650px;
	min-height:66px;
	position:relative;
	z-index:10000;
	}

#rotors{
	background-image:url(https://www.powerautosport.net/ebay/images/rotor_standard.png);
	width:730px;
	height:482px;
}
.box_content{
	background: -moz-linear-gradient(top,  #818181 0%, #4e4e4e 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(99%,#4e4e4e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #818181 0%,#4e4e4e 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #818181 0%,#4e4e4e 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #818181 0%,#4e4e4e 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #818181 0%,#4e4e4e 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#4e4e4e',GradientType=0 ); /* IE6-9 */
	min-height:30px;
	}

.box_footer{
	background:url(https://www.powerautosport.net/ebay/images/box_bottom.png) no-repeat top center;
	height:56px;
	}

.center{
	text-align:center;
	}

#vehicle{
	margin:15px 0;
	}

#vehicle h2{
	color:#37aee1;
	}

#faq{
	margin-top:15px;
	}

#faq .question{
	margin:0;
	}

#faq .answer{
	margin:5px 0 20px;
	}

.question{}

.answer{
	color:#37aee1;
	}

#logos{
	margin-top:10px;
	}